CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 18.0.1284.63, Autorska prava 1995. – 2013. Opera Software ASA. Sva prava pridržana.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Autorska prava 1995. – 2013. Opera Software ASA. Sva prava pridržana.";
